/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.main-content {
    margin: 30px auto 0 auto;
}
#tile-home{display:none;}

.school-logo{background:none; border:none;}

.is-mobile #tile-id-58, .is-mobile #tile-id-58 .bg-layer-main{height:auto;}
.is-mobile #tile-id-58 .tile-internal{position:relative;}

.site-links { margin-top: 20px; }

.main-footer{padding-top: 0;
    margin-top: 0;}
@media screen and (max-width: 769px) {
   
    .video-tile iframe {
        width:100%;
    }
}

	#tileslideshow {
		    position: relative;
		    width: 100%;
		    height: 100%;
		}

		#tileslideshow > div {
		    position: absolute;
		}
		
.hometileslider .tile-internal {
    bottom: 0;
    left: 0;
    padding: 0;
    right: 0;
    top: 0;
}

/* hidind latest news */

#tile- .fill {display:none;}
#tile- .tile-divider {display:none;}